/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt solid #ece9d8;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 16pt Helvetica, sans-serif;
	color           : #000033;
	}
span#e36            { /* metsa001023.gif */
	background      : transparent url(https://irp-cdn.multiscreensite.com//images/metsa001023.gif) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :  79.50pt;
	width           : 555.00pt;
	height          :  21.00pt;
	}
span#e35            { /* metsa001022.gif */
	border          :   0.00pt solid #ece9d8;
	background      : transparent url(https://irp-cdn.multiscreensite.com//images/metsa001022.gif) no-repeat top left;
	position        : absolute;
	left            : 327.00pt;
	top             : 163.50pt;
	width           : 237.00pt;
	height          : 204.00pt;
	}
span#e34            { /* bus08_panleft.gif */
	background      : transparent url(https://irp-cdn.multiscreensite.com//images/bus08_panleft.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 100.50pt;
	height          :  46.50pt;
	}
span#e33            { /* metsa001021.gif */
	background      : transparent url(https://irp-cdn.multiscreensite.com//images/metsa001021.gif) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             :   0.00pt;
	width           : 100.50pt;
	height          :  64.50pt;
	}
img#e32             { /* metsa001019.gif */
	position        : absolute;
	left            : 463.50pt;
	top             :  81.00pt;
	width           :  33.00pt;
	height          :  13.50pt;
	}
img#e31             { /* metsa001017.gif */
	position        : absolute;
	left            : 323.25pt;
	top             :  81.00pt;
	width           :  66.75pt;
	height          :  13.50pt;
	}
img#e30             { /* metsa001015.gif */
	position        : absolute;
	left            : 397.50pt;
	top             :  81.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
img#e29             { /* metsa001013.gif */
	position        : absolute;
	left            : 506.25pt;
	top             :  81.00pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
span#e28            { /* bus08_home_on.gif */
	clip            : rect(0.00pt,34.50pt,13.50pt,0.00pt);
	background      : transparent url(https://irp-cdn.multiscreensite.com//images/bus08_home_on.gif) no-repeat top left;
	position        : absolute;
	left            : 273.75pt;
	top             :  81.00pt;
	width           :  34.50pt;
	height          :  13.50pt;
	}
span#e27            { /* metsa001012.jpg */
	background      : transparent url(https://irp-cdn.multiscreensite.com//images/metsa001012.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 540.75pt;
	width           : 254.25pt;
	height          : 194.25pt;
	}
div#e26             { /* <DIV><STRONG><SPAN class... */
	position        : absolute;
	left            : 340.50pt;
	top             : 177.00pt;
	width           : 206.25pt;
	height          :  70.50pt;
	}
div#e25             { /* <DIV class="heading4"><S... */
	position        : absolute;
	left            : 339.00pt;
	top             : 269.25pt;
	width           : 216.75pt;
	height          :  90.00pt;
	}
span#e24            { /* metsa001011.jpg */
	background      : transparent url(https://irp-cdn.multiscreensite.com//images/metsa001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             :   6.00pt;
	width           : 192.00pt;
	height          :  39.00pt;
	}
span#e23            { /* metsa001010.jpg */
	background      : transparent url(https://irp-cdn.multiscreensite.com//images/metsa001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 503.25pt;
	top             :   0.00pt;
	width           :  57.75pt;
	height          :  61.50pt;
	}
div#e22             { /* <FONT face="Optima" colo... */
	position        : absolute;
	left            : 411.75pt;
	top             :   3.75pt;
	width           :  93.00pt;
	height          :  64.50pt;
	}
div#e21             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  15.75pt;
	top             :  51.75pt;
	width           : 428.25pt;
	height          :  27.75pt;
	}
span#e20            { /* metsa001009.jpg */
	background      : transparent url(https://irp-cdn.multiscreensite.com//images/metsa001009.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 153.00pt;
	width           : 326.25pt;
	height          : 222.75pt;
	}
span#e19            { /* metsa001007.gif */
	background      : transparent url(https://irp-cdn.multiscreensite.com//images/metsa001007.gif) no-repeat top left;
	position        : absolute;
	left            : 336.00pt;
	top             : 135.75pt;
	width           :  25.50pt;
	height          :  26.25pt;
	}
div#e18             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 366.75pt;
	top             : 141.00pt;
	width           : 273.75pt;
	height          :  45.75pt;
	}
span#e17            { /* metsa001008.gif */
	border          :   0.00pt solid #ece9d8;
	background      : transparent url(https://irp-cdn.multiscreensite.com//images/metsa001008.gif) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 423.00pt;
	width           : 462.00pt;
	height          : 109.50pt;
	}
div#e16             { /* <DIV>  \<DIV><STRONG><FO... */
	position        : absolute;
	left            :  25.50pt;
	top             : 431.25pt;
	width           : 431.25pt;
	height          :  91.50pt;
	}
span#e15            { /* metsa001007.gif */
	background      : transparent url(https://irp-cdn.multiscreensite.com//images/metsa001007.gif) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 395.25pt;
	width           :  25.50pt;
	height          :  26.25pt;
	}
div#e14             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  53.25pt;
	top             : 400.50pt;
	width           : 273.75pt;
	height          :  45.75pt;
	}
div#e13             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  16.50pt;
	top             : 108.00pt;
	width           : 295.50pt;
	height          :  45.75pt;
	}
span#e12            { /* metsa001006.jpg */
	background      : transparent url(https://irp-cdn.multiscreensite.com//images/metsa001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             : 362.25pt;
	width           : 225.75pt;
	height          : 183.75pt;
	}
img#e11             { /* metsa001005.jpg */
	position        : absolute;
	left            : 578.25pt;
	top             : 212.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e10             { /* metsa001004.jpg */
	position        : absolute;
	left            : 576.75pt;
	top             : 258.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e9              { /* metsa001003.jpg */
	position        : absolute;
	left            : 578.25pt;
	top             : 290.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e8              { /* ï¿½Por quï¿½ alquilar? */
	position        : absolute;
	left            : 586.50pt;
	top             : 205.50pt;
	width           : 126.00pt;
	height          :  50.25pt;
	}
div#e7              { /* Si alquila por primera v... */
	position        : absolute;
	left            : 590.25pt;
	top             : 286.50pt;
	width           : 122.25pt;
	height          :  39.75pt;
	}
div#e6              { /* ï¿½Cï¿½mo alquilar? */
	position        : absolute;
	left            : 586.50pt;
	top             : 252.75pt;
	width           : 126.00pt;
	height          :  21.00pt;
	}
span#e5             { /* metsa001002.jpg */
	background      : transparent url(https://irp-cdn.multiscreensite.com//images/metsa001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 569.25pt;
	top             :   0.75pt;
	width           : 143.25pt;
	height          : 147.75pt;
	}
div#e4              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 581.25pt;
	top             : 154.50pt;
	width           : 131.25pt;
	height          :  45.75pt;
	}
div#e3              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 585.75pt;
	top             : 567.75pt;
	width           : 115.50pt;
	height          :  45.75pt;
	}
span#e2             { /* metsa001001.jpg */
	background      : transparent url(https://irp-cdn.multiscreensite.com//images/metsa001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 288.75pt;
	top             : 542.25pt;
	width           : 258.00pt;
	height          : 196.50pt;
	}
address#e1          { /* Metsa Salamanca S.L\ \C/... */
	font            : bold 12pt Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            : 579.00pt;
	top             : 613.50pt;
	width           : 133.50pt;
	height          : 136.50pt;
	}
body#page           { /* Page Body */
	background-image: url(https://irp-cdn.multiscreensite.com/1ff93d75/images/back_bus08.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
